import * as React from 'react';
export interface IProps {
}
export interface IState {
    active: boolean;
    anchorEl?: HTMLElement | null;
}
declare class PopoverExampleSecond extends React.Component<IProps, IState> {
    constructor(props: IProps);
    private toggle;
    render(): JSX.Element;
}
export default PopoverExampleSecond;
